@import url(https://fonts.googleapis.com/css?family=Bree+Serif|Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300italic,300,400italic,500,500italic,700,700italic);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);
/*font-family: 'Bree Serif', serif;
font-family: 'Montserrat', sans-serif;*/
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 

body { margin:0; padding:0; font-family: 'Montserrat', sans-serif; font-size:14px; font-weight:400; line-height:21px; color:#999999; background:#fff;  }

img { border:0; max-width:100%; height:auto;  }

hr { border-color:#ccc; clear:both; margin-top:30px }
.img-responsive2 { max-width:100%; height:auto }

.clear { clear:both }

h1 { font-weight:normal; color:#b5985a; font-family: 'Bree Serif', serif;  font-size:72px; line-height:79px; margin:0; padding:0px 0 25px; clear:both }
h2 {  font-weight:400; color:#222222; font-family: 'Bree Serif', serif; font-size:24px; line-height:34px; margin:0;  padding:10px 0 30px; clear:both }
h3 {  font-weight:normal; color:#222222; font-family: 'Bree Serif', serif; font-size:22px; line-height:32px; margin:0 ;  padding:10px 0 10px; clear:both }
h4 {  font-weight:normal; color:#222222; font-family: 'Bree Serif', serif;  font-size:20px; line-height:30px; margin:0;  padding:10px 0 10px; clear:both }
h5 {  font-weight:normal; color:#222222; font-family: 'Bree Serif', serif;  font-size:18px; line-height:28px; margin:0;  padding:10px 0 10px; clear:both;}
h6 {  font-weight:normal; color:#333333; font-family: 'Bree Serif', serif;  font-size:16px; margin:0; padding:10px 0; line-height:26px; clear:both }

::-webkit-input-placeholder { color: #666666; font-size:14px; }
:-moz-placeholder { color: #666666; font-size:14px; }
::-moz-placeholder { color: #666666; font-size:14px; }
:-ms-input-placeholder { color: #666666; font-size:14px; }

select:focus{outline:none;}
input{  border-radius:5px; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

a { text-decoration:none; outline:none; -webkit-transition:all .4s ease-in-out; -moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out; color:#b29658; }
a:hover,a:focus { color:#b5985a; text-decoration:none !important; outline:none !important; }

input , button , textarea { border:none; outline:none; }
input[type=submit] , button { cursor:pointer; background-image:url(../images/blank.png); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all  0.4s ease-in-out; border-radius:0; text-transform:uppercase;     padding-left: 28px;  padding-right: 28px;}

input[type=text],input[type=email],input[type=name],input[type=tel]{z-index: 9; line-height: 14px; border-width: 1px; position: relative; border-style: solid;  border-color: #E9E9E9;  background-color: #FBFBFB; min-height: 15px;    font-weight: 400;    color: #666666; letter-spacing: 1px;  padding: 15px;  font-family: montserrat, sans-serif; border-radius:2px}
textarea{z-index: 9; line-height: 14px; border-width: 1px;
    position: relative; border-style: solid;  border-color: #E9E9E9;  background-color: #FBFBFB;   min-height: 120px;    font-weight: 400;    color: #666666; letter-spacing: 1px;  padding: 15px;  font-family: montserrat, sans-serif; resize:none; border-radius:2px; } 


.center-text{ text-align: center}
.left-text{ text-align: left}
.right-text{ text-align: right}
.uppercase-text{ text-transform: uppercase }

.paddt10{ padding-top:10px;}
.paddt20{ padding-top:20px;}
.paddt30{ padding-top:30px;}
.paddt40{ padding-top:40px;}
.paddt50{ padding-top:50px;}
.paddt60{ padding-top:60px;}
.paddt70{ padding-top:70px;}
.paddt80{ padding-top:80px;}
.paddb10{ padding-bottom:10px;}
.paddb20{ padding-bottom:20px;}
.paddb30{ padding-bottom:30px;}
.paddb40{ padding-bottom:40px;}
.paddb50{ padding-bottom:50px;}
.paddb60{ padding-bottom:60px;}
.paddb70{ padding-bottom:70px;}
.paddb80{ padding-bottom:80px;}
.paddtb10{ padding-top:10px; padding-bottom:10px;}
.paddtb20{ padding-top:20px; padding-bottom:20px;}
.paddtb30{ padding-top:30px; padding-bottom:30px;}
.paddtb40{ padding-top:40px; padding-bottom:40px;}
.paddtb50{ padding-top:50px; padding-bottom:50px;}
.paddtb60{ padding-top:60px; padding-bottom:60px;}
.paddtb70{ padding-top:70px; padding-bottom:70px;}
.paddtb80{ padding-top:80px; padding-bottom:80px;}

.flt1{ float:left; width: 100%; }

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{float:left; padding-left:15px; padding-right:15px; }


.section-head{ position:relative; text-align:center; margin: 0 auto 40px; }
.section-head:after{ content:""; background: url(../images/head-border.png) no-repeat;    width: 70px;  height: 30px; display: inline-block; text-align: center; margin: 0 auto;  position: absolute;  left: 0;   right: 0; bottom:-13px; }

.section-head-white{ position:relative; text-align:center; margin: 0 auto 40px; }
.section-head-white:after{ content:""; background: url(../images/head-border-white.png) no-repeat;    width: 70px;  height: 30px; display: inline-block; text-align: center; margin: 0 auto;  position: absolute;  left: 0;   right: 0; bottom:-13px; }

.wrapper  { margin:0 auto !important; padding-left:20px; padding-right:20px; }

/* Header */
.header{ z-index:99; padding-left:20px; padding-right:20px; background:#222222; position: fixed !important; top:0; left:0; right:0; padding-top:5px; padding-bottom:5px; box-shadow: 0px 5px 6px rgba(0,0,0,0.1); height:120px;text-align: center;text-transform: uppercase;font-weight: bold}
.header .logo{ float:left; width:220px;padding: 5px 0px 0px 0px;}
.header .logo img{ max-width:220px;}
.navigation{ float: right}
.navigation ul{ padding:0; margin:0 20px 0 0; list-style:  none;}
.navigation ul li{ display:inline-block;}
.navigation ul li a{ display:inline-block; font-family: 'Bree Serif', serif; color:#fff; padding:50px 18px; position:relative;text-align: center; }
.navigation ul li a:after{ content:""; background:#b5985a; height:5px; width:0; position:absolute; top:0px; left:0; right:0; -webkit-transition:all .4s ease-in-out; -moz-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; transition:all .4s ease-in-out;}
.navigation ul li a i { display:block; margin-bottom:5px; font-size:18px; }

/* Slider */
.slick-slider{ position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none;-ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list{ position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus,.slick-slide:focus{  outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{ -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0);   -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track{ position: relative; top: 0; left: 0; display: block;}
.slick-track:before,.slick-track:after{ display: table; content: '';}
.slick-track:after{ clear: both;}
.slick-loading .slick-track{ visibility: hidden;}
.slick-slide{ display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{ float: right;}
.slick-slide img{ display: block;}
.slick-slide.slick-loading img{ display: none;}
.slick-slide.dragging img{  pointer-events: none;}
.slick-initialized .slick-slide{ display: block;}
.slick-loading .slick-slide{  visibility: hidden;}
.slick-vertical .slick-slide{  display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden { display: none;}
/* Arrows */
.slick-prev,.slick-next{ font-size: 0; line-height: 0;position: absolute; bottom: -110px; display: block;
   width: 42px; height: 42px; border:1px solid #333333; padding: 13px; line-height: 14px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; outline: none; background: rgba(0,0,0,0.2);}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{    background-color: rgba(181,152,90,1);}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{    opacity: 1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{    opacity: .25;}
.slick-prev:before,.slick-next:before{  font-family: 'Ubuntu', sans-serif;    font-size: 14px; color:#fff; line-height: 12px;    opacity: 1;  -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;}
.slick-prev{    left: 0px;}
[dir='rtl'] .slick-prev{ right: 0px; left: auto;}
.slick-prev:before{  content: '<';}
[dir='rtl'] .slick-prev:before{  content: '>';}
.slick-next{ left: 67px;}
[dir='rtl'] .slick-next{ right: auto;  left: 67px;}
.slick-next:before{ content: '>';}
[dir='rtl'] .slick-next:before{ content: '<';}
.slider{ position: relative;}

.banner-captionsection{ position: absolute; top:114px; left: 0; right: 0; color: #CCCCCC; font-size:14px;;}
.banner-captionsection .slider-caption{ width: 500px;}
.banner-captionsection .slider-caption h1{ font-family: 'bebas_neueregular'; padding-bottom: 0; }
.banner-captionsection .sub-text { text-transform: uppercase; font-family: 'Bree Serif', serif ; color:#ccc; font-weight:400; font-size:18px;}


.barber-img{ width:35%; float:left; padding-right:35px; padding-left:15px; margin-top:-55px; line-height: 0;}
.welcome-text{ line-height:21px; width: 100%; float:left; padding-left: 15px; padding-right:15px;}
.director-text{ color:#333333; padding:5px 0 0px ;}
.director-sign{ margin-bottom: 15px;}
.btn-style1{ background:rgba(181,152,90,1); padding:12px 38px; color:#fff; display:inline-block; font-family: 'Bree Serif', serif ; font-size:14px; letter-spacing: 1px; font-weight:400;}
.btn-style1:hover{ background:rgba(34,34,34,1);  color: #fff;}


.bg-imgmain{ background-size:cover !important; background-repeat:no-repeat !important; background-position:center !important}

.hours-section{  color: #fff;}
.hours-section h2{ color: #fff;}
.hours-column{ border:1px solid #444444; background: rgba(34,34,34,0.8); padding-bottom:18px; padding-top:12px; }
.hours-column:hover{ background:rgba(169,113,64,0.8);}
.hours-column h2{ padding-bottom:0px;}






.row { margin-left:-15px; margin-right:-15px; text-align:center;}


.sub-description{ color: #999999; padding-top:5px; line-height: 20px;  float:left; width:100%; text-align: center; padding-left: 28%; padding-right:28%;}
.whatwe-img{ float:left; width:100%; overflow:hidden; line-height: 1px; margin-bottom: 6px;}
.whatwe-img img{ width:100%;}
.whatwe-column{ float:left; width: 33.33%; padding-left:15px; padding-right:15px;}
.whatwe-info{ position: relative; float:left; width:100%; padding:28px; background:#222222; }
.whatwe-info h2{ color: #fff; border-bottom: 1px solid #333333; padding-bottom: 15px; margin-bottom: 15px;}
//.price-box{ font-size: 24px; line-height: 52px;  font-family: 'Bree Serif', serif ; height: 55px; border:1px solid #fff; color: #fff; background: #b5985a; margin-top:-30px; margin-bottom: -25px; padding:0 8px; position: absolute; top: 0; left: 45%; margin-left: -10px;}
.price-box{ font-size: 24px; line-height: 52px;  font-family: 'Bree Serif', serif ; height: 55px; border:1px solid #fff; color: #fff; background: #b5985a; margin-top:-60px; padding:0 8px; position: initial; top: 0; left: 45%; margin-left: -10px;}


.client-img{ float:left; width:40%; padding-left: 15px; padding-right:15px;}
.client-info{ float:left; width:47.36%; padding-left: 15px; padding-right:15px;}
.client-info h6{ font-size:18px; line-height:30px;}
.client-slider .slick-prev,.client-slider .slick-next{ bottom: 25px; z-index:1; background:#fff; color:#333; border-color:#999999; width:45px; height:45px; line-height:26px; }

.client-row { padding-left:1%;}

.client-info h2{ padding-bottom: 0;}
.client-info h5{ color: #b5985a; line-height: 20px; font-size: 14px; font-family: 'Montserrat', sans-serif; padding-bottom:0;}

.phone-number{ font-size:24px; color:#b5985a; line-height:34px; }
.get-intouch ul { padding:0; margin:15px 0 0;}
.get-intouch ul li{ display:inline-block; }
.get-intouch ul li a{ font-size:14px; color:#fff; background:#333333; display:inline-block; padding:5px; width:35px; height:35px; margin-right:10px; line-height:25px; text-align:center;}
.get-intouch ul li a:hover{ background:#b5985a}
.client-slider .slick-prev{ right:60px; left:auto; }
.client-slider .slick-next{ right:0px; left:auto; }
.client-slider .slick-prev:before,.client-slider  .slick-next:before{ color:#333; font-family: 'Bree Serif', serif ;}
.client-slider .slick-prev:hover,.client-slider .slick-next:hover{ color:#fff; background:#b5985a}
.client-slider .slick-prev:hover:before,.client-slider .slick-next:hover:before{ color:#fff; }

/* Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}

.slick-dots{  position: relative;  display: block; width: 100%; padding: 0; margin: 40px 0 0 ; list-style: none; text-align: center; }
.slick-dots li{ position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0;    cursor: pointer;
}
.slick-dots li button{ font-size: 0; line-height: 0; display: block; width: 20px;  height: 20px; padding: 5px;
 cursor: pointer; color: transparent; border: 0; outline: none; background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{  outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{ opacity: 1;}
.slick-dots li button:before{ line-height: 10px; position: absolute;
    top: 0; left: 0; width: 10px; height: 10px; content: ''; text-align: center; opacity: 1; color: black; background:#fff; border-radius:100%;
 -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{  background: #b5985a; }

.happycusto-row { text-align:center; }
.happycust-slider.slick-dotted.slick-slider{ margin-bottom:0;}
.client-say{ min-height: 110px; line-height: 43px;  font-size: 24px; color:#fff;  font-family: 'Bree Serif', serif ;} 
.client-say p{ margin-top:0;}
.happycus-section h2{ color:#fff; }
.customer-img { border-radius:100%; overflow:hidden; width:80px; height:80px;margin:35px auto 0;} 
.customer-img img{ width:100%; height:auto;}
.custom-info .customer-name{ padding-bottom:0; padding-top:15px; font-size:18px; color:#b5985a; line-height:25px; }
.custom-info .position{ color:#ccc; font-size:12px; font-family: 'Montserrat', sans-serif; line-height:18px; padding-top:5px;}
.brand-logoslider .slick-dots{ position:absolute;}
.brand-logoslider .slick-dots li button:before{ background:#333;}
.brand-logoslider .slick-dots li.slick-active button:before{ background:#b5985a;}
.blog-leftwrap{ float:left; width:66%; padding:0 15px;}
.blog-rightwrap{ float:left; width:34%; padding:0 15px;}

.feature-img{ float:left; width:50%;}
.blog-info{ float:left; width:50%; padding:25px 44px 30px; text-align: left; background:#222; outline:1px solid #444; outline-offset:-10px;min-height: 319px}
.blog-info h6{ color:#fff; line-height:25px; padding-top:0; padding-bottom:18px; border-bottom:1px solid #333333; margin-bottom:7px; font-size:18px; line-height:24px; }
.blog-info .post-date{ color:#b5985a; font-size:12px;}
.blog-info a{ color:#b5985a; font-family: 'Bree Serif', serif ; display:block; padding:18px 0;}
.blog-info a:hover{ color:#999999;}

.cta-info{ outline:1px solid #999999; outline-offset:-10px; padding:15px; color:#fff; padding-top:60px; }
.cta-info h2{ color:#fff; padding-bottom:0; }


.brand-logoslider .brand-logo img{ display:block; margin:0 auto;}
.footer {background-color:#222222;}
.footer .contact-info h2{ color:#fff; font-size:36px; padding-bottom:0; line-height:50px;}
.footer .footer-logo img{ max-width:200px; padding-bottom:20px;}
.footer .contact-info,.footer .contact-info a{ color:#b5985a; line-height:20px;}
.footer-social ul{ padding:0; margin:55px 0 0;}
.footer-social ul li{ display:block; font-size: 15px;text-transform: uppercase}
.footer-social ul li a i{ padding-left:12px; padding-right:12px; font-size:30px; color:#999;vertical-align:middle}
.footer-social ul li a img{ padding-left:12px; padding-right:12px; font-size:30px; color:#999;vertical-align:middle; height: 30px;width: auto}

.copyright-row{ background:#000000; text-align:center; padding:20px 0; color:#999999; font-size:12px; line-height:14px; font-family: 'Bree Serif', serif ; }

.popularstyle-section h2{ color:#fff;}
.popularstyle-section .populat-listrow{ padding-left:12%; padding-right:12%; float:left; width:100%;}
.popularstyle-section .popstyle-colum{ width:33.33%; float:left; padding:0 5px; margin-bottom:5px;}



/*fancyBox   */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding: 0;	margin: 0;
	border: 0;	outline: none;	vertical-align: top;}
.fancybox-wrap {position: absolute;	top: 0;	left: 0;z-index: 8020;}
.fancybox-skin { position: relative; text-align:center; padding:0 !important;}
.fancybox-opened {z-index: 8030;}
.fancybox-outer, .fancybox-inner {position: relative;}

.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444;margin: 0;	padding: 15px;	white-space: nowrap;}
.fancybox-image, .fancybox-iframe {	display: block;	width: 100%;	height: 100%;}

.fancybox-image {max-width: 100%;max-height: 100%;}
#fancybox-loading {background-image: url('../images/fancybox_sprite.png');}
#fancybox-loading {	position: fixed;	top: 50%;	left: 50%;	margin-top: -22px;	margin-left: -22px;	background-position: 0 -108px;	opacity: 0.8;	cursor: pointer;	z-index: 8060;}
#fancybox-loading div {	width: 44px;height: 44px;background: url('../images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close {position: absolute;top: 0px;	right: -28px;	width: 20px;	height: 20px;	cursor: pointer;	z-index: 8040; line-height:10px;}
.fancybox-close:before{ color:#b5985a; content:"x"; font-family: 'Bree Serif', serif ; font-size:24px; }
.fancybox-nav {	display:inline-block;	top: auto; line-height:14px; bottom:-28px; width: 14px;	height: 14px;	cursor: pointer; text-decoration: none;		z-index: 9999; position:absolute;}
.fancybox-prev {	left: 35%;}
.fancybox-next {	right: 35%;}
.fancybox-nav span { display:inline-block; cursor: pointer;	z-index: 8040;	}
.fancybox-next span:before{ content:">"; display:inline-block;  font-size:15px; width:15px; height:15px; font-family: 'Bree Serif', serif ; color:#b5985a;}
.fancybox-prev span:before{ content:"<"; display:inline-block;  font-size:15px; width:15px; height:15px; font-family: 'Bree Serif', serif ; color:#b5985a;}
.fancybox-nav:hover span {	visibility: visible;}
.fancybox-tmp {	position: absolute;	top: -99999px;	left: -99999px;	visibility: hidden;	max-width: 99999px;	max-height: 99999px;	overflow: visible !important;}

/* Overlay helper */
.fancybox-overlay {	position: absolute;	top: 0;	left: 0;	overflow: hidden;	display: none;	z-index: 8010;	background: rgba(34,34,34,0.9);}
.fancybox-overlay-fixed {	position: fixed;	bottom: 0;	right: 0;}
.fancybox-lock .fancybox-overlay {	overflow: auto;	overflow-y: auto;}
/* Title helper */
.fancybox-title {	visibility: hidden; position: relative;	text-shadow: none;	z-index: 8050;}
.fancybox-opened .fancybox-title {	visibility: visible;}
.fancybox-title-float-wrap {	position: absolute;	bottom: 0;	right: 50%;	margin-bottom: -35px;	z-index: 8050;	text-align: center;}
.fancybox-title-float-wrap .child {	display: inline-block;	margin-right: -100%;	padding: 2px 20px;	background: transparent;	background: rgba(0, 0, 0, 0.8);	-webkit-border-radius: 15px;	   -moz-border-radius: 15px;       border-radius: 15px;	text-shadow: 0 1px 2px #222;	color: #FFF;	font-weight: bold;	line-height: 24px;	white-space: nowrap;}
.fancybox-title-outside-wrap {	position: relative;	margin-top: 10px;	color: #fff;}
.fancybox-title-inside-wrap {	padding-top: 10px;}
.fancybox-title-over-wrap {	position: absolute;	bottom: 0;	left: 0;	color: #fff;	padding: 10px;	background: #000;	background: rgba(0, 0, 0, .8);}

.fancybox-title.fancybox-title-inside-wrap{ font-size:14px; color:#b5985a; font-family: 'Bree Serif', serif ; width:100%; margin:0 auto; }
.fancybox-title span{ display:block; width:100%; margin-top:8px; background:rgba(34,34,34,0.9); padding:5px ;}

.innerpage-title { background:rgba(0,0,0,0.4); outline:1px solid #333333; outline-offset:-15px; padding:10px 15px; text-align:center; display:block; width:230px; margin:0 auto;}
.innerpage-title  h1{ font-size:24px; line-height:34px; font-weight:normal; color:#fff; margin:0 auto 22px; padding:12px 15px 30px;  position:relative;}
.innerpage-title  h1:after{ content:""; background: url(../images/head-border-white.png) no-repeat;    width: 70px; height: 30px; display: inline-block; text-align: center; margin: 0 auto;  position: absolute;  left: 0;   right: 0; bottom:-13px;}

.about-leftwrap a.btn-style1{ margin-top:30px; padding-left:28px; padding-right:28px;}
.about-rightwrap img{ width:100%;}
.simple-subtitle{ font-size:24px; line-height:34px; color:#333;}

.services-pagewrap .whatwe-column{ margin-bottom:30px;}
.services-pagewrap .whatwe-column:nth-child(3n) { clear:right; }
.services-pagewrap .whatwe-column:nth-child(3n+1) { clear:left;}

.blog-postitem{ margin-bottom:30px; float:left; width:100%;}
.blog-postitem:last-child{ margin-bottom:0; }

.small-pagewrap{ width:770px; margin:0 auto; }
.single-postwrap{  color:#666666; }
.single-postwrap h2{ border-bottom:1px solid #E7E7E7; padding-bottom:12px; padding-top:0; margin-bottom:5px;}
.single-postwrap h4{ border-bottom:1px solid #E7E7E7; padding-bottom:12px; padding-top:0; margin-bottom:5px;}
.single-postwrap h2:hover{ color:#b5985a;}
.single-postwrap .post-date{ font-size:12px; line-height:17px;  color:#b5985a;}
.single-postwrap .postfeature-img{ display:table; float:left; width:100%; }
.single-postwrap .postfeature-img img{ width:100%;}
.single-postwrap blockquote{ border-left:4px solid #b5985a; background:#F6F6F6; padding:12px 20px; font-family: 'Bree Serif', serif ; margin-left:35px; font-size:18px; line-height:25px; margin-right:0;}
.single-postwrap blockquote .tagby-name{ color:#b5985a;}
.single-postwrap h5{ color:#333; padding-bottom:0; }
.post-otherinfo h5{ color:#b5985a; border-bottom:1px solid #E7E7E7; padding-bottom:8px; margin-bottom:25px; }
.post-otherinfo .two-column{ float:left; width:100%; clear:both;}
.post-otherinfo .two-column img{ float:left; padding-right:30px; max-width:130px;}
.post-otherinfo .two-column .post-innertitle{ color:#b5985a; font-size:12px; line-height:14px;}

.post-otherinfo .author-row{ margin-bottom:25px; float:left; width:100%;}

.post-otherinfo .commet-wrap ul{ padding:0; margin:0; list-style:none; }
.post-otherinfo .commet-wrap ul li{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #E7E7E7; }

.field{ padding-bottom:20px;}
.field input,.field textarea,.field select{ width:100%;}
.half-field{ width:50%; float:left;}
.half-field:nth-child(odd){ padding-left:10px;}
.half-field:nth-child(even){ padding-right:10px;}

.contact-pagewrap h2{ padding-bottom:15px; }
.conatct-formwrap input[type=submit]{ text-align:center;}
/* media Query    */
@media (min-width: 1200px) {
	.wrapper { width: 1200px; }	
	.client-say{ width: 900px; margin:0 auto;}
}

@media (min-width: 992px) and (max-width:1200px) {
	.wrapper { width: 970px; }
}

@media (min-width: 768px) and (max-width:992px) {
	/*.wrapper { width: 740px; }*/
	.nav{  padding-left:20px;}
	

	h1 { font-size:26px; line-height:32px; }
    h2 { font-size:22px; line-height:28px; }
    h3 { font-size:20px; line-height:22px; }
    h4 { font-size:18px; line-height:22px; }
    h5 { font-size:16px; line-height:20px; }

	
	.barber-img,.client-img{ width:50%; margin-top:-15px; }
	.welcome-text,.client-info{ width:50%; margin-top:0px; padding:0 }
	.client-row,.popularstyle-section .populat-listrow{ padding:0;}
	.welcometext-section,.client-testimonial-section{ padding-bottom:70px;}
	.col-2{ width:33.33%;}
	
	.client-slider .slick-prev{ left:100px;}
	.client-slider .slick-next{ left:170px;}
	
	.blog-info{ padding:15px 20px;}
	
	.small-pagewrap{ width:100%;}
}



@media (max-width: 768px) {

	h1 { font-size:35px; line-height:42px; }
    h2 { font-size:22px; line-height:28px; }
    h3 { font-size:20px; line-height:22px; }
    h4 { font-size:18px; line-height:22px; }
    h5 { font-size:16px; line-height:20px; }
	/*h6 { font-size:14px; line-height:18px; }*/
    .hide-mobile{ display:none; }

	.navigation ul{ clear:both;  float:left; width:100%; display:none; text-align:center; position:absolute; left:0; right:0; background:#333333; top:100%;}
	.navigation ul li a{ font-size:12px; width:100%; display:block; padding:15px 0; border-bottom:1px solid #b5985a; line-height:14px;}
	.navigation ul li a:hover{ background:#444444; color:#fff}
	.navigation ul li{display:block; width:100%;}
        .toggle{display:block; float: left; margin-top:30px; color:#4b4b4b; cursor:pointer; padding:3px 8px; margin-right:15px; position:relative; z-index:9; }
	
	a.toggle i { display: inline; position: relative; top: -5px; margin-left: 5px; -webkit-transition-duration: 0s;
 -webkit-transition-delay: .2s; -moz-transition-duration: 0s; -moz-transition-delay: .2s; transition-duration: 0s; transition-delay: .2s;margin:0;}
	a.toggle i:before, a.toggle i:after { position: absolute;  content: ''; }
	a.toggle i, a.toggle i:before, a.toggle i:after { width: 24px;  height: 4px;  background-color: #a97140; display: inline-block; }
	a.toggle i:before { margin-top: -7px; -webkit-transition-property: margin, -webkit-transform; -webkit-transition-duration: .2s; -webkit-transition-delay: .2s, 0; }
	a.toggle  i:after { margin-top: 7px; -webkit-transition-property: margin, -webkit-transform; -webkit-transition-duration: .2s;	  -webkit-transition-delay: .2s, 0; }
	.mobile-open a.toggle i {  background-color: rgba(0,0,0,0.0); -webkit-transition-delay: .2s; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); }
	.mobile-open a.toggle i:before { margin-top: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition-delay: 0, .2s; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); -moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); }
	.mobile-open a.toggle i:after { margin-top: 0;-webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transition-delay: 0, .2s; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); -moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0); }
	
	.banner-captionsection{ top:80px;}
	.slick-prev, .slick-next{ bottom:-80px;}
	.banner-captionsection .slider-caption{width:80%;}
	
	.barber-img,.client-img{ width:100%; margin-top:-15px; padding:0;}
	.welcome-text,.client-info{ width:100%; margin-top:15px;  padding:0;}
	.welcometext-section,.client-testimonial-section{ padding-bottom:70px;}
	
	.blog-leftwrap,.blog-info{ width:100%;}
	
	.feature-img{ height:500px !important; width:100%;}
	.blog-rightwrap{  width:375px; float:none; display:table;  margin:0px auto; padding-top:30px;  }
	.cta-info{ height:375px !important; }
	
	
	.hours-section .col-2{ width:33.33%; padding:15px;}
	
	.sub-description{ padding-left:5%; padding-right:5%;}
	
	
	.services-pagewrap .whatwe-column:nth-child(2n) { clear:right; }
	.services-pagewrap .whatwe-column:nth-child(2n+1) { clear:left;}
	.whatwe-column{ width:50%; margin-bottom:30px;}
	.popularstyle-section .popstyle-colum{ width:50%;}
	.client-info,.client-img{ text-align:center;}
	.client-img img{ margin:0 auto; width:300px;}
	
	.client-slider .slick-prev{ left:40%;}
	.client-slider .slick-next{ left:50%;}
	
	.client-slider .slick-prev, .client-slider .slick-next{ top:300px;}
	.client-row{ padding:0;}
	
	.client-say{ font-size:20px; line-height:24px;}
	
	.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{ padding-left:0px; padding-right:0px; }
	
	.about-leftwrap{ margin-bottom:70px;}
	
	.small-pagewrap{ width:100%;}
	
	
}


@media (min-width: 769px) {
	.navigation ul{ display:block !important;}
	
	.navigation ul li a:hover:after,.navigation ul li a.active:after{ width:100%}
	.navigation ul li a:hover,.navigation ul li a.active{ color:#b5985a;}
	
	.tbborder{ position: relative;}
	.tbborder:before{ content:""; position:absolute; top:5px; width: 100%; height: 1px; left:0; right:0; background:#444444;}
	.tbborder:after{ content:""; position:absolute; bottom:5px; width: 100%; height: 1px; left:0; right:0; background:#444444;}
	
	.about-section .wrapper{ padding-left:0; padding-right:0;}
	
	.col-1 { width:8.33333333%; }	
	.col-2{ width:16.66%;  }
	.col-3{ width:25%; }
	.col-4{ width:33.33333333%; }
	.col-5{ width:41.66666667%; }
	.col-6{ width:50%; }
	.col-7{ width:58.33333333%; }
	.col-8{ width:66.66666667%; }
	.col-9{ width:75%; }
	.col-10{ width:83.33333333%; }
	.col-11{ width:91.66666667%; }
	.col-12{ width:100%; }
}

@media (max-width: 600px) {
	
	//.slider .slick-slide img{ height:auto; width:auto; position:relative; right:0;}
	//.banner-captionsection {display: none;}
	.banner-captionsection .banner-caption{display: none;}
        //.slick-list{overflow: inherit;}
/*        .banner-captionsection .slider-caption{width: 100%}
        .slick-prev, .slick-next {position: relative; float: right;top:59px}
        .slick-prev {left: -24px;}
        .slick-next {left: 60px;}*/
	.hours-section .col-2{ width:50%;}
	
	.client-slider .slick-prev{ left:37%;}
	.client-slider .slick-next{ left:53%;}
	.feature-img{ height:400px !important; width:100%;}
	.whatwe-column{ width:100%;}
	.popularstyle-section .populat-listrow{ padding-left:0; padding-right:0;}
	.client-say{ font-size:14px; line-height:20px;}
	
	.half-field{ width:100%; }
	.half-field:nth-child(odd){ padding-right:0;}
	.half-field:nth-child(even){ padding-left:0;}

}

@media (max-width: 460px) {

	.client-slider .slick-prev{ left:36%;}
	.client-slider .slick-next{ left:54%;}
	
	.feature-img{ height:300px !important; width:100%;}
	
	.blog-rightwrap{ width:100%;}
	.cta-info{ height:300px !important;}
	
	.footer-social ul li a{ padding-left:5px; padding-right:5px;}
	.footer-social ul{ margin-top:20px;}
	
	.single-postwrap blockquote{ margin-left:0;}
	
	.header .logo{ float:left; width:180px; margin-top:6px;}
.header .logo img{ max-width:180px;}
}
.navigation ul { margin-right:20px;}
.navigation ul li a i { display:block; margin-bottom:5px; font-size:28px; }
.header-social { float:right; position:absolute; top:0; right:0; list-style:none; }
.header-social li { font-size:20px; padding:3px 10px 6px;  }
.header-social li a { color:#fff; }
.header-social li a:hover { color:#b29658;}
// message code
.info, .success, .warning, .error {
			border: 1px solid;
			margin: 10px 0px;
			padding: 15px 10px 15px 50px;
			background-repeat: no-repeat;
			background-position: 10px center;
		}
		.info {
			color: #00529B;
			background-color: #BDE5F8;
			background-image: url('../images/info.png');
                        background-repeat: no-repeat;
		}
		.success {
			color: #4F8A10;
			background-color: #DFF2BF;
			background-image: url('../images/success.png');
                        background-repeat: no-repeat;
		}
		.warning {
			color: #9F6000;
			background-color: #FEEFB3;
			background-image: url('../images/warning.png');
                        background-repeat: no-repeat;
		}
		.error{
			color: #D8000C;
			background-color: #FFBABA;
			background-image: url('../images/error.png');
                        background-repeat: no-repeat;
		}
                .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
     .whatwe-img-circle img{ 
        display: inline-block;
        position: relative;
        width: 200px;
        height: 200px;
        overflow: hidden;
        border-radius: 50%;
    }
    .whatwe-img-circle h2{
        padding: 10px 0 0px;
    }
    .whatwe-img-circle p{
        line-height: normal;
    }
   .morecontent span {
    display: none;
}
.morelink {
    display: block;
}

   